# std::chrono::tzdb::current_zone

From cppreference.com
< cpp‎ | chrono‎ | tzdb

const std::chrono::time_zone * current_zone() const; |  | (since C++20)

Obtains a pointer to a std::chrono::time_zone in this database that represents the local time zone of the computer.

### Return value

A pointer to the std::chrono::time_zone in this database that represents the local time zone of the computer.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/tzdb/current_zone&oldid=104770"